RubyGems Navigation menu

metanorma-iso 2.7.0

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.7.8 - May 06, 2024 (834.5 KB)
  2. 2.7.7 - April 22, 2024 (834.0 KB)
  3. 2.7.6 - April 08, 2024 (833.0 KB)
  4. 2.7.5 - March 25, 2024 (830.0 KB)
  5. 2.7.4 - March 10, 2024 (822.0 KB)
  6. 2.7.0 - January 09, 2024 (526.5 KB)
显示所有版本 (共 162 个)

Runtime 依赖 (8):

mnconvert ~> 1.14
pubid-cen >= 0
pubid-iec >= 0
pubid-iso >= 0
ruby-jing >= 0
tokenizer ~> 0.3.0

Development 依赖 (13):

debug >= 0
guard ~> 2.14
guard-rspec ~> 4.7
iev ~> 0.3.0
rake ~> 13.0
rspec ~> 3.6
rubocop ~> 1.5.2
sassc = 2.4.0
simplecov ~> 0.15
timecop ~> 0.9
vcr ~> 6.1.0
webmock >= 0

业主:

推送:

作者:

  • Ribose Inc.

SHA 256 校验和:

4f7a57f3b914575b3a0e21218b145c3588dfbe3966178cef4af163783f2ca882

下载总量 342,015

这个版本 976

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 2.7.0

链接: